<?xml version="1.0"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
"http://hibernate.sourceforge.net/hibernate-mapping-3.0.dtd">
<hibernate-mapping>
    <class name="jp.co.y_net.amm.dao.Pwtckt" table="pwtckt" dynamic-insert="true">
        <id name="id" type="java.lang.Integer">
            <column name="id" />
            <generator class="identity" />
        </id>
        <property name="updatedate" type="long"><column name="updatedate"></column></property>
        <property name="updateusrid" type="java.lang.Integer"><column name="updateusrid"></column></property>
        <property name="deleted" type="java.lang.Integer"><column name="deleted"></column></property>
        
        <property name="pwtcktid" type="java.lang.Integer"><column name="pwtcktid"></column></property>
        
        <property name="usrid" type="java.lang.Integer"><column name="usrid"></column></property>
        <property name="ticket" type="string"><column name="ticket"></column></property>
        <property name="createdate" type="long"><column name="createdate"></column></property>
        <property name="ticketdate" type="long"><column name="ticketdate"></column></property>
        <property name="completedate" type="long"><column name="completedate"></column></property>
        <property name="canceldate" type="long"><column name="canceldate"></column></property>
        <property name="status" type="java.lang.Integer"><column name="status"></column></property>
        
        <!-- 
        <property name="xxxxx" type="java.lang.Integer"><column name="xxxxx"></column></property>
        <property name="xxxxx" type="string"><column name="xxxxx"></column></property>
        <property name="xxxxx" type="long"><column name="xxxxx"></column></property>
         -->
    </class>
</hibernate-mapping>

